# coding=utf-8

from rest_framework import serializers
from django.conf import settings
from apps.upload.models import Upload
from apps.agent.models import Agent,Store

class UploadSerializer(serializers.ModelSerializer):

    class Meta:
        model = Upload
        fields = ('picture', 'width', 'height', 'type', 'voice_time')

class AgentComboboxSerializer(serializers.ModelSerializer):
    class Meta:
        model = Agent
        fields = ('id', 'name',)

class StoreComboboxSerializer(serializers.ModelSerializer):
    class Meta:
        model = Store
        fields = ('id', 'name',)
